.title {
    width: 100%;
    height: 50px;
    padding: 10px;
    box-sizing: border-box;
}

.mt-2 {
    margin-top: 20px;
}

.d-flex {
    display: flex;
}

.title a img {
    width: 20px;
    height: 20px;
}

.text {
    font-size: 14px;
    font-weight: 800;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

.Split {
    width: 100%;
    display: flex;
    align-items: center;
}

.Split div:nth-child(1) {
    width: 30%;
    height: 5px;
    background-color: green;
}

.Split div:nth-child(2) {
    width: 70%;
    height: 1px;
    background-color: green;
}

.content {
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content .d-flex {
    align-items: center;
    font-size: 13px;
}

.dot {
    width: 7px;
    height: 7px;
    margin: 0px 10px;
    background-color: #000;
    border-radius: 100%;
}

.wid_tou {
    color: #ccc;
    font-size: 13px;
}

.but_bor button {
    margin: 0 5px;
    padding: 2px;
    border: 2px solid #ddd;
    font-size: 10px;
}

.but_bor button:nth-child(1) {
    color: #ccc;
}

.but_bor button:nth-child(3) {
    color: #ccc;
}

.but_bor button:nth-child(4) {
    color: #ccc;
}

.but_bor button:nth-child(5) {
    color: #ccc;
}